<?xml version="1.0" encoding="UTF-8"?>
<valueSets>
   <valueSet xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
             xmlns:hl7="urn:hl7-org:v3"
             xmlns:pharm="urn:ihe:pharm:medication"
             id="1.2.40.0.34.10.35"
             name="ELGA_Problemarten"
             displayName="ELGA_Problemarten"
             statusCode="deprecated"
             versionLabel="2013"
             effectiveDate="2013-09-12T00:00:00"
             ident="elgabbr-"
             url="http://art-decor.org/decor/services/"
             referencedFrom="elga-">
      <sourceCodeSystem id="2.16.840.1.113883.6.96"
                        identifierName="SNOMED Clinical Terms"
                        canonicalUri="http://snomed.info/sct"
                        canonicalUriDSTU2="http://snomed.info/sct"
                        canonicalUriSTU3="http://snomed.info/sct"
                        canonicalUriR4="http://snomed.info/sct"/>
      <publishingAuthority name="ELGA GmbH">
                <addrLine>ELGA GmbH</addrLine>
                <addrLine>Treustraße 35-43, Stg. 4</addrLine>
                <addrLine>1200 Wien</addrLine>
                <addrLine>T +43 1 212 70 50</addrLine>
                <addrLine>E office@elga.gv.at</addrLine>
            </publishingAuthority>
      <copyright language="en-US">This artefact includes content from SNOMED Clinical Terms® (SNOMED CT®) which is copyright of the International Health Terminology Standards Development Organisation (IHTSDO). Implementers of these artefacts must have the appropriate SNOMED CT Affiliate license - for more information contact http://www.snomed.org/snomed-ct/getsnomed-ct or info@snomed.org.</copyright>
      <conceptList>
                <concept code="64572001"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="Condition"
                  level="0"
                  type="L"/>
                <concept code="418799008"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="Symptom"
                  level="0"
                  type="L"/>
                <concept code="404684003"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="Finding"
                  level="0"
                  type="L"/>
                <concept code="409586006"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="Complaint"
                  level="0"
                  type="L"/>
                <concept code="248536006"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="Functional limitation"
                  level="0"
                  type="L"/>
                <concept code="55607006"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="Problem"
                  level="0"
                  type="L"/>
                <concept code="282291009"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="Diagnosis"
                  level="0"
                  type="L"/>
                <concept code="160245001"
                  codeSystem="2.16.840.1.113883.6.96"
                  displayName="no current problems or disability"
                  level="0"
                  type="L"/>
            </conceptList>
   </valueSet>
</valueSets>
